» Ubuntu » Paketit

Error

two or more packages specified (clisp-dev oneiric)